## BIND Configuration File Guide--`acl` Statement

### Syntax

    acl name {
      address_match_list
    };

### Definition and Usage

The `acl` statement creates a named address match list. It gets its name from a primary use of address match lists: Access Control Lists (ACLs).

Note that an address match list's name must be defined with `acl` before it can be used elsewhere; no forward references are allowed.

The following ACLs are built-in:

`any`
  Allows all hosts.
`none`
  Denies all hosts.
`localhost`
  Allows the IP addresses of all interfaces on the system.
`localnets`
  Allows any host on a network for which the system has an interface.

[ BIND Config. File | BIND Home | ISC ]